## galvani 0.34

=== debian/changelog ===
galvani (0.34-1) unstable; urgency=medium

  * Initial release. (Closes: #1067096)

 -- Burkard Lutz <b.lutz@online.de>  Sun, 07 Apr 2024 16:53:32 +0200
