=== debian/control ===
Source: galvani
Section: science
Priority: optional
Maintainer: Burkard Lutz <b.lutz@online.de>
Build-Depends: debhelper-compat (= 13), libserial-dev, libgtkmm-3.0-dev
Standards-Version: 4.6.2
Homepage: https://gitlab.com/b.lutz1/galvani
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/blutz/galvani.git
#Vcs-Browser: https://salsa.debian.org/blutz/galvani

Package: galvani
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: reads data from a device with graphical plots and evaluation
 galvani reads data from a digital multimeter or other measurement device
 through a serial interface.
 Data are plotted graphically and can be evaluated in different forms
 (Peak-Integration of Chromatogramms, Differential Analysis and other).
 Additionally data can be produced by a simulation.
