=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://gitlab.com/b.lutz1/galvani.git refs/tags/v([\d\.]+)
