## galvani 0.35

=== debian/changelog ===
galvani (0.35-2) unstable; urgency=medium

  * d/control: moved to science team.
  * d/copyright: improved.

 -- Burkard Lutz <b.lutz@online.de>  Wed, 29 May 2024 18:38:37 +0200

galvani (0.35-1) unstable; urgency=medium

  * New upstream version.

 -- Burkard Lutz <b.lutz@online.de>  Mon, 06 May 2024 17:25:49 +0200
