=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: galvani
 Section: science
 Priority: optional
-Maintainer: Burkard Lutz <b.lutz@online.de>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Burkard Lutz <b.lutz@online.de>
 Build-Depends: debhelper-compat (= 13), libserial-dev, libgtkmm-3.0-dev
 Standards-Version: 4.6.2
-Homepage: https://gitlab.com/b.lutz1/galvani
+Homepage: https://gitlab.com/galvn/galvani
 Rules-Requires-Root: no
-#Vcs-Git: https://salsa.debian.org/blutz/galvani.git
-#Vcs-Browser: https://salsa.debian.org/blutz/galvani
+Vcs-Git: https://salsa.debian.org/science-team/galvani.git
+Vcs-Browser: https://salsa.debian.org/science-team/galvani
 
 Package: galvani
 Architecture: any
