## galvani 0.36

=== debian/changelog ===
galvani (0.36-1) unstable; urgency=medium

  * New upstream version

 -- Burkard Lutz <b.lutz@online.de>  Thu, 11 Jul 2024 18:12:55 +0200
