## galvani 0.38

=== debian/changelog ===
galvani (0.38-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with gettext-0.23.x. Closes: #1092224.

 -- Santiago Vila <sanvila@debian.org>  Tue, 07 Jan 2025 14:20:00 +0100

galvani (0.38-1) unstable; urgency=medium

  * New upstream version

 -- Burkard Lutz <b.lutz@online.de>  Thu, 07 Nov 2024 18:22:50 +0100
