## galvani 0.39

=== debian/changelog ===
galvani (0.39-2) unstable; urgency=medium

  * Upload for unstable.

 -- Burkard Lutz <b.lutz@online.de>  Wed, 01 Oct 2025 12:12:00 +0200

galvani (0.39-1) experimental; urgency=medium

  * New upstream version
  * standards changed to 4.7.2
  * FTBS patch dropped and integrated in configure.ac

 -- Burkard Lutz <b.lutz@online.de>  Mon, 07 Jul 2025 11:10:21 +0200
