=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Burkard Lutz <b.lutz@online.de>
 Build-Depends: debhelper-compat (= 13), libserial-dev, libgtkmm-3.0-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/galvn/galvani
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/galvani.git
