=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS  :=$(shell dpkg-buildflags --get LDFLAGS)

export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

export DEB_LDFLAGS_MAINT_APPEND = -lstdc++fs

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
CFLAGS += $(CPPFLAGS)

%:
	dh $@ --with autoreconf

#override_dh_install:
#	dh_install --list-missing -X.la -X.pyc -X.pyo
